/* style.css */
body {
    background-image: linear-gradient(rgba(218, 66, 238, 0.5), rgba(25, 201, 255, 0.5));
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0; 
    width: 100%;
    height: 100vh;
}

.buttons {
    margin-top: 100px;
    margin-left: 100px;
    display: flex;
    gap: 10px;
    justify-content: center;
    /* align-items: center; */
    flex-wrap: wrap;
    flex-direction: column;
}

button {
    font-size: 20px;
    background-color: #4CAF50;
    outline: none;

    color: white;
    padding: 14px 20px;
    margin-top: 10px;
    border: none;
    cursor: pointer;
    width: 10vw;
}

button:nth-child(2) {
    background-color: #f44336;
}

button:nth-child(3) {
    background-color: #008CBA;
}   

button:nth-child(4) {
    background-color: #fffb00;
    color: black;
}

.toast {
    position: absolute;
    top: 10px;
    right: 40%;
    color: white;
    padding: 16px;
    border-radius: 5px;
    z-index: 1;
    width: 300px;
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    font-size: 20px;
    opacity: 0;
    transition: opacity 0.5s, top 0.5s;
}

.toast img {
    width: 30px;
    height: 30px;
}

.toast.show {
    opacity: 1;
    top: 20px;
}

.toast.success { background-color: #4CAF50; }
.toast.error { background-color: #f44336; }
.toast.info { background-color: #008CBA; }
.toast.warning { background-color: #fffb00; color: black; }
@media screen and (max-width: 600px) {
    .buttons {
        margin-left: 0;
    }
    button {
        width: 50vw;
    }
    .toast {
        right: 10px;
        width: 200px;
    }
    
}